@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}
body {
	background: #fff;
	color: #333;
	font: 14px/1.5 "Microsoft Yahei","Hiragino Sans GB",arial,sans-serif;
	min-width: 1200px;
  box-sizing: border-box;
  padding-top: 16px;
  border:solid 1px #d8d8d8;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

address, cite, dfn, em, var, i {
	font-style: normal
}

ol, ul {
	list-style: none;
}

img {
	border: 0;
}
.windowHandle {
  position:fixed;
  z-index:999;
  width:100%;
  height:24px;
  top:0;
  left:0;
  display:flex;
  justify-content: flex-end;
  gap:8px;
}
.drag{
  position:absolute;
  z-index:998;
  left:0;
  top:0;
  width:100%;
  height:24px;
  cursor: move;
}
.min,.max,.close{
  width:34px;
  height:24px;
  display:flex;
  justify-content:center;
  align-items:center;
  color:#999;
  position: relative;
  z-index:999;
  font-size:16px;
}
.max{
  font-size:14px;
}
.min:hover,.max:hover{
  background:#ddd;
}
.close:hover{
  background:#f00;
  color:#fff;
}
::-webkit-scrollbar{
  width: 4px !important;
  height: 4px !important;
}

::-webkit-scrollbar-thumb{
  background: #c0c0c0 !important;
  border-radius: 4px !important;
}
::-webkit-scrollbar-track{
  background: transparent !important;
}
.windowHandle {
  position:fixed;
  z-index:999;
  width:100%;
  height:24px;
  top:0;
  left:0;
  display:flex;
  justify-content: flex-end;
  gap:8px;
  background:#fff;
  box-sizing: border-box;
  border:solid 1px #d8d8d8;
  border-bottom:none;
}
.drag{
  position:absolute;
  z-index:998;
  left:0;
  top:0;
  width:100%;
  height:24px;
  cursor: move;
}
.min,.max,.close{
  width:34px;
  height:24px;
  display:flex;
  justify-content:center;
  align-items:center;
  color:#999;
  position: relative;
  z-index:999;
  font-size:16px;
}
.max{
  font-size:14px;
}
.min:hover,.max:hover{
  background:#ddd;
}
.close:hover{
  background:#f00;
  color:#fff;
}
.box{
  width:1200px;
  margin: 0 auto;
  box-sizing: border-box;
}
.flex{
  display:flex;
  justify-content:center;
  align-items:center;
}
.header{
  border-bottom:solid 1px #e1e1e1;
}
.header .box{
  padding:6px 0 10px 0;
}
.logo_r_txt{
  margin-left:15px;
  padding-left:15px;
  font-size:28px;
  font-weight:600;
  color:#0189ff;
  position: relative;
  height:50px;
}
.logo_r_txt::before{
  content:"";
  display: block;
  width:2px;
  height:100%;
  background: linear-gradient(to bottom,#ffffff00,#00000033,#ffffff00);
  position:absolute;
  z-index:1;
  left:0;
  top:0;
  line-height:50px;
}
.tips{
  padding:24px;
}
.tips .box{
  box-sizing: border-box;
  padding:24px;
  color: #836502;
  background: #fff4d8;
  border: solid 1px #fee5a4;
  border-radius:8px;
  max-width:800px;
}
.box-title{
  display:flex;
  justify-content:center;
  align-items:center;
  width:100%;
  margin:32px 0 24px 0;
}
h2{
  font-size:22px;
  font-weight:bold;
  text-align:left;
  margin-bottom:15px;
  background:#2670ee;
  color:#fff;
  border-radius:6px;
  padding:15px 32px;
}
h2 em{
  color:#ffff6f;
}
.txt{
  text-align:center;
  font-size:16px;
  max-width:800px;
  margin: 0 auto 24px auto;
}
.imgbox{
  max-width:800px;
  margin:  0 auto;
}
.txt-box img{
  max-width:100%;
  max-height:100%;
}
.footer{
  background: linear-gradient(to right,#1c6ad9, #2204a1);
  padding:42px 0;
  color:#fff;
}
.footer .box{
  max-width: 800px;
  font-size:18px;
  display:flex;
  justify-content: space-between;
  align-items:center;
}
.footer dt{
  margin-bottom:15px;
  font-size:24px;
}
.footer dd{
 text-indent: 2em;
 margin-bottom: 10px;
}
.footer-right{
  text-align: center;
  font-size:13px;
}
